@charset "utf-8";
/* CSS Document */

/************************************************************************
*   
*   G L O B A L  C S S
*   
*   Author:  Level 91
*   Date:    10 March 2011
*   Web:     http://www.level91.com.au
*   Email:   design@level91.com.au
*   Version: 1.0
* 
*************************************************************************/


/*-----------------------------------------------------------------------
Fonts
------------------------------------------------------------------------*/

body { font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif; }

.content {
	color:#474237;
	font-size:12px;
	line-height:1.4;
}

.content p, .content ul, .content ol, .content dt, .content dd,
.content h1, .content h2, .content h3, .content h4 {
	margin-bottom:1em;
}

.content h1 { 
	color:#201d16;
	font-size:28px;
	font-weight:normal;
}
.content h2 {
	color:#201d16;
	font-size:22px;
	font-weight:normal;
}
.content h3, .content dt {
	color:#201d16;
	font-size:16px;
}
.content h4 {
	color:#201d16;
	font-size:14px;
}

.sidebar-right h3 {
	color:#86c45f;
	font-size:20px;
	margin-bottom:1em;
}

.content a, .sidebar-right p a {
	color:#C1272D;
}
.content a:hover {
	text-decoration:underline;
}

.sidebar-right p {
	color:#474237;
	font-size:12px;
	line-height:1.4;
	margin-bottom:1em;
}


/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

body {
	background:#e9e6dc url('../images/bg-body-repeat.png') repeat-x;
}
#wrapper {
	margin:0 auto;
	position:relative;
	width:940px;
}
.wrapper-lshadow, .wrapper-rshadow {
	height:459px;
	position:absolute;
	top:350px;
	width:18px;
}
.wrapper-lshadow {
	background:url('../images/bg-content-shadow-l.png');
	left:-18px;
}
.wrapper-rshadow {
	background:url('../images/bg-content-shadow-r.png');
	right:-18px;
}
#header {
	height:162px;
	position:relative;
	
}
#header a.head-logo {
	background:url('../images/head-logo-shellharbour-osteo.png') no-repeat;
	display:block;
	height:74px;
	left:0;
	outline:none;
	position:absolute;
	text-indent:-999em;
	top:5px;
	width:406px;
}
#header .head-contact-number {
	background:url('../images/phone-number.png') no-repeat;
	height:20px;
	outline:none;
	position:absolute;
	right:31px;
	text-indent:-999em;
	top:40px;
	width:150px;
}

#header .facebook{
	height: 20px;
    outline: none;
    position: absolute;
    right: 0;
    /* text-indent: -999em; */
    top: 40px;
}

#splash {
	height:250px;
	position:relative;
}
#splash ul {
	background-color:#282419;
	display:block;
	height:250px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	width:880px;
}
#splash ul li {
	height:250px;
	position:relative;
	width:880px;
}
#splash q {
	position:absolute;
	color:#a4a196;
	font-size:13px;
	line-height:1.2;
	top:75px;
	left:15px;
	padding:8px;
	width:480px;
	background-color:#33302E;
	background:rgba(0,0,0,0.75);
	z-index:10;
}

#splash a.splash-cta {
	background:#ffc971 url('../images/btn-splash-cta.jpg') no-repeat;
	bottom:30px;
	color:#1c1b17;
	display:block;
	font-size:14px;
	height:58px;
	line-height:1.1;
	position:absolute;
	right:30px;
	width:192px;
	z-index:10;
}
#splash a.splash-cta:hover {
	color:#fff;
	opacity:0.75;
}
#splash a.splash-cta span {
	display:block;
	padding-top:14px;
	padding-left:14px;
}
#splash a.splash-sidebtn {
	background:#8ed0e3 url('../images/btn-splash-side.png') no-repeat;
	color:#2c4249;
	display:block;
	font-size:13px;
	height:185px;
	left:0;
	padding-top:65px;
	position:absolute;
	text-align:center;
	top:0;
	width:60px;
}
#splash ol {
	display:block;
	height:15px;
	position:absolute;
	left:77px;
	bottom:25px;
	width:150px;
	z-index:10;
}
#splash ol li {
	float:left;
	padding:0 4px;
}
#splash ol li a {
	background-color:#282419;
	display:block;
	font-size:8px;
	height:10px;
	text-indent:-999em;
	width:10px;
	
	border-radius:5px;
	-moz-border-radius:5px;
}
#splash ol li.activeSlide a {
	background-color:#fdb849;
}

#content-wrapper {
	background-color:#fff;
	padding:30px;
	padding-right:0;
}
.content {
	border-right:1px solid #cac6be;
	float:left;
	padding-right:20px;
	width:649px;
}
.home .content {
	border-right:0 none;
	width:425px;
}
.sidebar-right {
	float:right;
	padding:0 30px;
	width:180px;
}

#footer {
	background-color:#888681;
}


.homepage-features {
	float:right;
	width:460px;
}
.homepage-features dl {
	display:block;
	float:left;
	height:142px;
	margin-bottom:20px;
	width:460px;
}
dl.tile-hours, dl.tile-reports {
	/*margin-right:20px;*/
}
.homepage-features dt {
	background:#ada897;
	color:#fff;
	font-size:14px;
	height:35px;
	padding:0 10px;
}
.homepage-features dt span {
	display:block;
	padding-top:10px;
}
.homepage-features .tile-treatment dt span {
	padding-top:3px;
}
.homepage-services a, .homepage-services span{
	color: #D23132;
}


dl.tile-treatment {
	background:url('../images/tile-bg-treatment.jpg') no-repeat bottom center; display: none
}
dl.tile-reports {
	background:url('../images/tile-bg-reports.jpg') no-repeat bottom center;
}
dl.tile-rewards {
	background:url('../images/tile-bg-rewards.jpg') no-repeat bottom center;
}
dl.tile-online-booking {
	width:460px;
	background:url('../images/tile-bg-online-booking.jpg') no-repeat bottom center;
	height:157px;
}
.homepage-features dd {
	color:#47443a;
	font-size:12px;
	height:87px;
	padding:10px;
}
.homepage-features dd a {
	color:inherit;
	display:block;
	height:100%;
	width:100%;
}
dl.tile-online-booking dd {
	color:#47443a;
	font-size:12px;
	height:50px;
	padding:10px;
	width:240px;
	margin:5px 0 0 0;
	line-height:16px;
}
dl.tile-online-booking dt a, dl.tile-online-booking dt a:visited, dl.tile-online-booking dt a:link, dl.tile-online-booking dt a:active {
	color:#ffffff;
}
dl.tile-online-booking dt a:hover {
	text-decoration:underline;
}
dl.tile-online-booking dd a {
	color:inherit;
	display:block;
	height:100%;
	width:100%;
}
dl.tile-online-booking dd h3 {
	margin:0 0 10px 0;
	padding:0;
	font-size:14px;
	line-height:18px;
}
dl.tile-online-booking dd p {
	margin:0;
	padding:0;
}
.content dd {
	border-bottom:1px dotted #cac6be;
	padding-bottom:2em;
}

.fancybox img {
	border:6px solid #C9C0AF;
	margin-right:15px;
	margin-bottom:15px;
}

img.feature-img {
	border:3px solid #e7e4da;
	float:left;
	margin-right:20px;
}

/*-----------------------------------------------------------------------
Navigation
------------------------------------------------------------------------*/
#topnav {
	background-color:#c9c0af;
	bottom:28px;
	font-size:14px;
	height:36px;
	position:absolute;
	width:100%;
}
#topnav ul {
	padding:0 14px;
}
#topnav li {
	color:#3a372f;
	float:left;
}
#topnav li a {
	color:#3a372f;
	display:block;
	padding:11px 10px;

}
#topnav li a:hover {
	background-color:#3a372f;
	color:#fff;
}
#topnav li.freereport {
	background:#d23132;
	color:#fff;
	margin-left:12px;
}
#topnav .freereport a {
	color:#fff;
}

#footer {
	color:#c7c7c7;
	font-size:13px;
	padding:20px 20px;
}
#footer a {
	color:#c7c7c7;
}
.sitemap {
	border-bottom:1px dotted #a2a2a2;
	margin-bottom:12px;
	padding-bottom:12px;
}
.sitemap li {
	font-size:12px;
	float:left;
}
.sitemap li a {
	display:block;
	margin-right:30px;
	padding:5px 0;
}
.copyright {
	text-align:right;
}
.copyright li {
	display:inline;
	margin-left:5px;
}




/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/


label
{
	color:#5d625c;
	display:block;
	font-size:12px;
	margin:4px 0;
}

.contactForm .textField
{
	width:160px;
	height:18px;
	padding:5px;
	background:#dfe6dc;
	border:0 none;
	margin:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.contactForm .textArea
{
	width:160px;
	height:100px;
	padding:5px;
	background:#dfe6dc;
	border:0 none;
	margin:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.contactForm  #submit
{
	width:170px;
	height:40px;
	background:url(../images/bg-btn-green.png) no-repeat top;
	border:0 none;
	cursor:pointer;
	color:#fff;
	font-size:15px;
	text-align:left;
	text-indent:15px;
	margin-top:10px;
}

.contactForm  #submit:hover
{
	background-position:bottom;
}

.red p
{
	padding:0;	
	line-height:1.2;
	color:#C1272D;
	font-size:11px;
}

.red,
.green
{
	display:none;
}

.green p
{
	padding:0;	
	line-height:1.2;
	color:#74AA51;
	font-size:11px;
}


.reportForm {
	background-color:#C9C0AF;
	padding:25px;
}
.reportForm ol li {
	float:left;
	height:65px;
	width:190px;
}
.reportForm ol li.lastrow {
	height:30px;
}
.reportForm label
{
	color:#282419;
	display:block;
	font-size:13px;
	font-weight:bold;
	margin:4px 0;
}
.reportForm .textField, .reportForm select
{
	width:170px;
	height:18px;
	padding:5px;
	background:;
	border:0 none;
	color:#474237;
	margin:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.reportForm select {
	height:28px;
}
.reportForm  #submit
{
	width:170px;
	height:40px;
	background:url(../images/bg-btn-green.png) no-repeat top;
	border:0 none;
	cursor:pointer;
	color:#fff;
	font-size:15px;
	text-align:left;
	text-indent:15px;
	margin-top:10px;
}

.reportForm  #submit:hover
{
	background-position:bottom;
}
.price {color:#cc3333; float:right;}
ul#fees li {border-bottom: 1px dotted #CAC6BE;}


.notice-strip{
	background: none repeat scroll 0 0 #d23132;
    overflow: hidden;
    z-index: 4000;
	padding:5px 0 5px 0;
	display: none;
}
.notice-wrapper{
	margin:0 auto;
	width:940px;
}
.notice-wrapper h3{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
	font-size:22px;
	float:left;
	margin:0 75px 0 145px;
}
.notice-wrapper p{
	font-size:10px;
	color:#ef9797;
	line-height:15px;
}
.notice-wrapper p a{
	color:#ef9797;
	text-decoration:underline;
}
.close-btn{
	float:right;
	background:url(../images/close-btn.gif) no-repeat;
	width:65px;
	height:22px;
	display:block;
	text-indent:-99999px;
}